# -*- coding: utf-8 -*-

from setuptools import setup, find_packages

version = '0.1'

setup(
    name='odfcast',
    version=version,
    description="A conversion http service based on py3o",
    long_description=open("README.rst").read(),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Operating System :: POSIX :: Linux",
        "Programming Language :: Python",
    ],
    keywords='OpenOffice PDF',
    author='Björn Ricks',
    author_email='bjoern.ricks@intevation.de',
    url='',
    license='',
    packages=find_packages(exclude=[]),
    namespace_packages=['py3o'],
    include_package_data=True,
    zip_safe=True,
    install_requires=[
        'flask'
        'requests',
        'py3o.renderers.pyuno',
        'setuptools',
    ],
)
